
VIRTUAL CREDIT CARD - Bug #16224

 iOS [TREATS][CC History] Show the sign " - " for the transaction, when the transaction type= D in

/treats/getCustomerTransactionHistory

10 April 2023 01:33 PM - hsulynn pang

Status: Closed Start date: 10 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected result: Please show the sign " - " for the transaction, when the transaction type= D (which means debit) in

/treats/getCustomerTransactionHistory

History

#1 - 11 April 2023 09:16 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 11 April 2023 10:46 AM - hsulynn pang

- File response.txt added

- File IMG-3207.PNG added

- File IMG-3208.PNG added

- File IMG-3209.PNG added

- File IMG-3210.PNG added

- File IMG-3211.PNG added

- File IMG-3212.PNG added

- File IMG-3213.PNG added

- Status changed from Resolved to Closed

tested ok

Files

response.txt 48.4 KB 11 April 2023 hsulynn pang

IMG-3207.PNG 768 KB 11 April 2023 hsulynn pang

IMG-3209.PNG 769 KB 11 April 2023 hsulynn pang

IMG-3208.PNG 773 KB 11 April 2023 hsulynn pang

IMG-3210.PNG 773 KB 11 April 2023 hsulynn pang

IMG-3211.PNG 756 KB 11 April 2023 hsulynn pang

IMG-3212.PNG 750 KB 11 April 2023 hsulynn pang

IMG-3213.PNG 747 KB 11 April 2023 hsulynn pang
